  /* foot */
  .foot {
    width: 100%;
    height: 100%; 
    background: url(../img/footbg1.jpg) no-repeat;

    text-align: center;
  }
  .foot ul {
    overflow: hidden;
    padding: 100px 0 50px 0;
    margin-left: 45%;
  }
  .foot ul li {
    float: left;
    width: 75px;
    color: #0f5b27;
    font-size: 14px;
  }
  .foot ul span {
    color: #319851;
    margin-left: 7px;
  }
  .foot p {

    line-height: 30px;
  }